/* AUGUST 2004 */

/* ArtsAlive.ca French Theatre ONLY */

/* GLOBAL COLOUR SCHEME */

body {
	background-color: #000;
}
#utilNav {
	background-color:#000;
}
#visitorNav {
	background:  url("/img/eth/css/bgVisitorsNav.gif") bottom left no-repeat;
	height: 12px;
}
#contentFrame {
	background-color:#aacfde;
}
#sideBar {
	background-color:#aacfde;
}
#contentColumn {
	background-color:#dceef3;
	border-left: 4px solid #000;
}


/* modify the column width for the ETH layout */

#contentFrame {
	border-bottom: 1px solid #000;
	}
#contentFrame #sideBar {
  	width: 124px;
}
#contentFrame #contentColumn {
	margin-left: 124px;  /* width of sideBar + its padding */
	}
